@charset "UTF-8";
/* CSS Document */

/********************************************
	共通
*********************************************/
*{
	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	}

body {
    height: 100%;
    margin: 0;
}
html,
body {}
body {
	color: #888;
	display: block;
	font-family: "Hiragino Maru Gothic W4 JIS2004", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 500;
	height: 100%;
	max-width: 100%;
	-webkit-text-size-adjust: 100%;
	-moz-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	-o-text-size-adjust: 100%;
	text-size-adjust: 100%;
	font-size: 13px;
	word-wrap: break-word;
    overflow-wrap: break-word;
	}
a,
a:hover {
	text-decoration: none;
	-webkit-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	transition-duration: 0.5s;
	color:#888;
	}

img {
	margin: 0;
	padding: 0;
	vertical-align: bottom;
	outline: none;
	max-width:100%;
	}
img:hover { outline: none; }
a:hover img {
}
ul { list-style: none; }
h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: lighter;
	margin: 0;
	color:#000;
	}

#wrap {
	overflow:hidden;
}
.inner {
    max-width: 1024px;
    margin: 0 auto;
}




/********************************************
	font
*********************************************/



/********************************************
	font
*********************************************/


@media screen and (max-width: 1024px) {

}
@media screen and (max-width: 768px) {

body { font-size: 0.8rem;}

}

@media screen and (max-width: 320px) {

}
